/*     1731415 : 한줄 텍스트      */
.text__1731415__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1731415__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1731415__ p {font-size:20px}
}

/*     1731425 : 한줄 텍스트      */
.text__1731425__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1731425__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1731425__ p {font-size:20px}
}

/*     1731435 : 한줄 텍스트      */
.text__1731435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1731435__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1731435__ p {font-size:20px}
}

/*     1731445 : 한줄 텍스트      */
.text__1731445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1731445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1731445__ p {font-size:20px}
}

/*     1731455 : 지도 (주소 직접 입력)      */
.map__1731455__ iframe {width:100%;vertical-align:top}
.map__1731455__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1731455__ .build_preview__1731455__ {display:table;width:100%}
.map__1731455__ .build_preview__1731455__ .inner__1731455__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1731455__ .build_preview__1731455__ .inner__1731455__ .subject__1731455__ {display:block;font-size:16px;font-weight:bold}
.map__1731455__ .build_preview__1731455__ .inner__1731455__ .exp_text__1731455__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1731455__ iframe {height:px  !important}
	.map__1731455__ .build_preview__1731455__ .inner__1731455__ {height:px}
}

/*     1731485 : 한줄 텍스트      */
.text__1731485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1731485__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1731485__ p {font-size:20px}
}

/*     1731515 : 장문 텍스트      */
.textarea__1731515__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1731515__ p {font-size:20px}
}

/*     1732335 : 버튼      */
.button__1732335__ {font-size:0}
.button__1732335__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1732335__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1732335__ a {font-size:20px}
}

